### Hierarchy

- NockBackContext

## Index

### Properties

- isLoaded
- scopes

### Methods

- assertScopesFinished

## Properties

### isLoaded

isLoaded: boolean

- Defined in node_modules/@types/nock/index.d.ts:170

### scopes

scopes: Scope[]

- Defined in node_modules/@types/nock/index.d.ts:168

## Methods

### assertScopesFinished

- assertScopesFinished(): void

- - Defined in node_modules/@types/nock/index.d.ts:169

  #### Returns void

Generated using TypeDoc